Bug 153385 - HWCERT: Analog Devices AD1816 [Goto Cert]
HWCERT: Analog Devices AD1816
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Analog Devices
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:35 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3737
Detail Notes: <b>Sound Module:</b> ad1816<br>
The Analog Devices AD1816 chip is used on many boards with many different model names from many manufacturers, including Acer, HP, Terratech, HighScreen, and others. Most of them should work fine with this driver.
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Created On: 2001-11-21 13:26:58-05
Modified On: 2001-11-21 13:26:58-05

Note You need to log in before you can comment on or make changes to this bug.